Subject: FVWM: FvwmM4 Patch

From: Kelly Stephens <[email-masked]>
Date: Sun, 13 Oct 1996 22:45:01 -0500

Hey,

I am including a small patch for two problems related to FvwmM4.
First, the -m4-prefix is incompatible with the -m4-[es]quote.  Second,
the man pages are wrong when using -f to invoke FvwmM4, the correct
solution is to use -cmd.  Don't freak out, it's a tiny patch.

Later,
Kelly
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].